#site_center {text-align:center;}
#main {margin:0 auto; width:766px; text-align:left}

.min_width {min-width:766px; width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 766)? "766px" : "100%");}

.col_1, .col_2, .col_3, .col_box_1, .col_box_2{ float:left;}

/*You can modify the width of the website by changing "width" parameter with #menu, #wrapper_header, #content, #footer. The minimum value is 766px.*/

.content {width:100%}

/*======= index.html =======*/
#page1 #content .col_1{width:41%;}
#page1 #content .col_2{width:58%;}
/*=========================*/


/*======= index-1.html =======*/
#page2 #content .col_1{width:63%;}
#page2 #content .col_2{width:37%;}
/*=========================*/


/*======= index-2.html =======*/
#page3 #content .col_1{width:51%;}
#page3 #content .col_2{width:48%;}
/*=========================*/


/*======= index-3.html =======*/
#page4 #content .col_1{width:63%;}
#page4 #content .col_2{width:37%;}
/*=========================*/


/*======= index-4.html =======*/
#page5 #content .col_1{width:32%;}
#page5 #content .col_2{width:68%;}
/*=========================*/

/*======= index-5.html =======*/
#page6 #content .col_1{width:100%;}
/*=========================*/

